Subject: Ticket Assigned - Exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 16:18:42 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange Adithya                    Hi           07:46 PM, 12th Mar                     Adithya                    I want to exchange 2 blazers with small size           07:46 PM, 12th Mar                     Adithya                    8418760684 is my order number           07:47 PM, 12th Mar                   Manish                   Good Evening Adithya, Thank you for contacting Centrepoint. My name is Manish, I will be happy to assist you.           08:00 PM, 12th Mar                     Adithya                    Do I replacement option at store           08:01 PM, 12th Mar                     Adithya                    Do I get replacement option at store           08:02 PM, 12th Mar                   Manish                   We apologise for the delayed response.           08:09 PM, 12th Mar                   Manish                   Please know that in order to exchange the item, you can return your product to a Centrepoint store, and use your cash refund or Credit Note to buy similar or new product right away. However, please know that the price of the item may vary in store because of promotional offers running on website. So, you might have to pay the difference of the item you pick and the credit note.           08:11 PM, 12th Mar                   Manish                   Is there anything else I can assist you with?           08:14 PM, 12th Mar                     Adithya                    No           08:15 PM, 12th Mar                   Manish                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:17 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5835591